ion-card{
    display: flex;
    flex-direction: column;
    width: 100% !important;
    margin: 0 !important;
  }
ion-avatar  {     
    width:100% !important;  
    height : 100% !important;  
    max-width: 100px !important;  //any size
    max-height: 100px !important; //any size 
    background-color: #a34093;;  
    }
    :host {
      ion-content {
          --background: linear-gradient(135deg, var(--ion-color-dark), var(--ion-color-primary));
      }
  
  }
  